mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# MaxWordLength

## Name

MaxWordLength -- defines maximal word length

indexer.conf search.htm

## Synopsis

MaxWordLength {length}

## Description

Maximal word length. Default value is 32.

## Examples

    MaxWordLength 64

## See also

MaxDocSize, MinWordLength, Section.

Prev | Home | Next
MaxNetErrors | Up | Mime